{% filter indent(width=4, first=False) %}
/*** {{name|upper}} ***/
std::shared_ptr<Aidge::Node> {{name}} =
        Aidge::Producer(
            {{tensor_name}},
            "{{name}}"
        );
graph->add({{name}});
{% endfilter %}
